conf-srt

Virtual package relying on srt
Description

This package can only install if the srt library is installed on the system.

Install
Published
25 Aug 2022
Authors
Maintainers
Dependencies
conf-srt-gnutls os-distribution = "debian" | os-distribution = "ubuntu"
conf-srt-openssl os-distribution = "debian" | os-distribution = "ubuntu" | os = "macos" & os-distribution = "homebrew"
Reverse Dependencies
srt >= "0.2.0"